[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.CalcHintRect

Work out the size of the rectangle required to display the specified hint message

## Declaration

Source position: forms.pp line 833

`public function THintWindow.CalcHintRect(`
`MaxWidth: Integer;`
`const AHint: String;`
`AData: Pointer`
`):TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .